    * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
      font-family: Arial, Helvetica, sans-serif;
    }

    body {
      background: #f4f4f4;
      background-image: radial-gradient(#ccc 1px, transparent 1px);
      background-size: 20px 20px;
      padding: 40px;
    }

    .container {
      max-width: 900px;
      margin: auto;
    }

    /* Header */
    .header {
      display: flex;
      gap: 30px;
      align-items: center;
    }

    .profile-img {
      width: 200px;
      height: 200px;
      border-radius: 20px;
      object-fit: cover;
    }

    .header-info h1 {
      font-size: 36px;
      font-weight: 700;
      font-style: italic;
    }

    .header-info h2 {
      font-size: 28px;
      font-weight: 400;
      margin-bottom: 10px;
    }

    .buttons {
      display: flex;
      gap: 10px;
      margin-top: 15px;
      flex-wrap: wrap;
      justify-content: space-between;
    }

    .btn {
      border: 1px solid #999;
      padding: 8px 12px;
      font-size: 20px;
      align-items: center;
      background: #e6e6e6;
      cursor: pointer;
      text-decoration: none;
      color: #333;
    }

    .btn.full {
      display: flex;
      width: 100%;
      text-align: center;
    }

    .lang {
      position: absolute;
      top: 20px;
      right: 20px;
    }

    .lang button {
      padding: 5px 10px;
      border: none;
      cursor: pointer;
    }

    .lang .active {
      background: black;
      color: white;
    }

    .description {
      margin-top: 20px;
      line-height: 1.5;
      color: #333;
    }

    /* Section Titles */
    .section-title {
      text-align: center;
      font-size: 48px;
      margin: 50px 0 20px;
    }
    /* Responsive */
    @media(max-width: 768px){
      .header {
        flex-direction: column;
        text-align: center;
      }
    }